3 Replies Latest reply: Sep 12, 2008 8:21 AM by ~graffiti RSS

    How to save as PDF 1.3 or 1.4 versions in Adobe Reader 8???

      Hello --

      I need to convert a file that's PDF version 1.6 (Acrobat 7.x) into a PDF 1.3 or 1.4 version and having no luck. I currently have a PC with Windows XP Home edition, and installed with Adobe Reader version 8.1.2. The file I need to rework was produced in Adobe PDF Library 8.0.

      I've been trying to upload the PDF onto a website for eventual production of business cards, and the instructions I get along with the error message do not work with the version of Acrobat Reader I have (see below for instructions). In fact, I've done searches on "optimizer", "compatibility" and everything else you can imagine, but I can't find how to do this anywhere in my Acrobat program. Can anyone please help - I'm desperate and on a deadline!

      Many thanks in advance!
      ----------------------------
      2 SETS OF INSTRUCTIONS:
      PDF compatibility level is too high. Supported PDF versions are PDF 1.3 and PDF 1.4 (Acrobat 4, 5 and 6). If you are using Acrobat 7 or higher you will need to save your file at a lower PDF compatibility level.

      Use File -> Reduce File Size ... or Advanced -> PDF Optimizer ... commands to change PDF compatibility level.

      OR

      Please use the File -> Reduce File Size ... or Advanced -> PDF Optimizer ... commands to change PDF compatibility level.